
/* General font families for common tags */
hr      { height: 0px; border: solid #101010 0px; border-top-width: 1px;}

/* This is the border line & background colour round the entire page */
.bodyline       { background-color: #404040; border: 1px #202020 dashed; }

/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #404040;
                background-image: url(images/cellpic2.jpg);
		background-repeat: repeat-y;
}

/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	height: 29px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #404040; border-style: solid; height: 28px;
}
td.row3Right,td.spaceRow {
	background-color: #101010; border: #000000; border-style: solid;
}
th.thHead,td.catHead { font-size: 100%; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }

/* The largest text used in the index page title and toptic title etc. */
.maintitle	{
        font-weight: bold; font-size: 16px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none; line-height : 120%; color : #CCCCFF;
}

/* General text */
.gen { font-size : 90%; }
.genmed { font-size : 85% }
.gensmall { font-size: 80%;}
p.gensmall {margin: 0; padding: 0; border 1px solid red;}
.gen,.genmed,.gensmall { color : #CCCCFF; }

/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 12px; color : #CCCCFF }

/* Forum category titles */
.cattitle               { font-weight: bold; font-size: 13px ; letter-spacing: 1px; color : #ccccff}

/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 13px; color : #FFCCFF; }

/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 12px; color : #CCCCFF;}

/* titles for the topics: could specify viewed link colour too */
.topictitle       { font-weight: bold; font-size: 12px; color : #CCCCFF; }

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : 12px; color : #CCCCFF;}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 11px; color : #CCCCFF; }

/* The content of the posts (body of text) */
.postbody { font-size : 13px; line-height: 18px}

.postsig { font-size : 11px; line-height: 16px;}

/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 12px; color: #006600;
	background-color: #050505; border: #101010; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

/* Copyright and bottom info */
.copyright		{ font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: -1px;}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #404040;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #202020;
	color : #CCCCFF;
	font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
	background-color : #050505;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	background-color : #050505;
	font-weight : normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #202020; border-style: none; }


